body {
    color: #000;
}

.contents-wrap {
    width: initial;
    font-family: "Noto Sans CJK JP", "Noto Sans JP";
}

.pc-only {
    display: block;
}

.sp-only {
    display: none;
}

@media screen and (max-width:767px) {
    .contents-wrap {
        margin: 0;
    }

    .article_area {
        margin: 0;
    }

    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }
}


/* -----------------------------------------
mv 
----------------------------------------- */
.mv {
    max-width: 1380px;
    width: 100%;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
}



@media screen and (max-width:767px) {
    .mv {
        flex-direction: column;
        margin-top: 20px;
        padding: 0 20px;
    }
}

/* -----------------------------------------
ecoff-contents
----------------------------------------- */

.ecoff-contents {
    background: #169442;
    margin-top: -26px;
    padding-top: 48px;
    padding-bottom: 88px;
}

.ecoff-contents-inner {
    max-width: 1020px;
    margin: 0 auto;
}

@media screen and (max-width:767px) {
    .ecoff-contents {
        padding: 38px 20px 48px;
        margin-top: -3.5vw;
    }
}
/* -----------------------------------------
event-contents
----------------------------------------- */
.event-contents {
    background: #FCF9E6;
    padding: 110px 0;
}
@media screen and (max-width:767px) {
    .event-contents {
        padding: 71px 20px 80px;
    }
}
.event-contents .ecoff-item-wrap:last-of-type{
    padding-bottom: 45px;
}
/* -----------------------------------------
lead
----------------------------------------- */
.lead {
    font-weight: bold;
    text-align: center;
    margin-bottom: 43px;
}

.lead-ttl {
    color: #F8EE31;
    margin-bottom: 23px;
}

.app-coupon-btn {
    text-align: center;
}

.app-coupon-btn a {
    background: #4DAA24;
    border-radius: 10px;
    max-width: 323px;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    color: #fff;
    height: 100%;
    width: 100%;
    display: inline-block;
    padding: 14px 0 14px 20px;
    position: relative;
}

.app-coupon-btn a::after {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 5px;
    height: 12px;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    background-color: #fff;
}


@media screen and (max-width:767px) {
    .lead {
        text-align: left;
        margin-bottom: 33px;
    }

    .lead-ttl {
        margin-bottom: 23px;
    }

    .app-coupon-btn {
        padding: 0 7px;
    }

    .app-coupon-btn a {
        font-size: 1.6rem;
        padding-left: 18px;
        max-width: 291px;
        width: 100%;
    }

    .app-coupon-btn a::after {
        right: 18px;
    }
}

@media screen and (max-width:340px){
 .app-coupon-btn a {
    font-size: 1.4rem;
 }
}

.lead-period {
    font-size: 2rem;
    line-height: 1.45;
}

.lead-period .date {
    font-size: 3rem;
}

.lead-period .d-of-w {
    font-size: 2.4rem;
}

@media screen and (max-width:767px) {

    .lead-period {
        font-size: 1.6rem !important;
        margin-bottom: 11px;
    }

    .lead-period .date {
        font-size: 2.2rem;
    }

    .lead-period .d-of-w {
        font-size: 1.6rem;
    }
}

.lead-place {
    font-size: 2rem;
    line-height: 1.45;
}

.lead-place .place {
    font-size: 3rem;
}

.lead-place .time {
    font-size: 2.2rem;
}

@media screen and (max-width:767px) {
    .lead-place {
        font-size: 1.6rem !important;
    }

    .lead-place .place {
        font-size: 2.2rem;
    }

    .lead-place .time {
        font-size: 1.6rem;
    }
}


.lead-txt {
    color: #fff;
    font-size: 1.8rem;
    line-height: 2.1;
}

@media screen and (max-width:767px) {
    .lead-txt {
        font-size: 1.6rem !important;
        letter-spacing: -0.01em;
    }
}



/* -----------------------------------------
ecoff-item
----------------------------------------- */
.ecoff-item {
    border-radius: 30px;
    background: #fff !important;
    padding: 0;
    margin-bottom: 40px;
}

.ecoff-item:last-of-type {
    margin-bottom: 0;
}

.ecoff-item-ttl-wrap {
    background: #F8EE31;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 22px 10px 20px;
    text-align: center;
}

@media screen and (max-width:767px) {
    .ecoff-item {
        border-radius: 20px;
        margin-bottom: 32px;
    }

    .ecoff-item-ttl-wrap {
        padding-top: 16px;
        padding-bottom: 16px;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
}

.ecoff-item-ttl {
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.42;
    margin-bottom: 6px;
}


@media screen and (max-width:767px) {
    .ecoff-item-ttl {
        font-size: 2rem;
        line-height: 1.2;
    }
}

.ecoff-item-lead {
    font-size: 1.4rem;
    line-height: 1.42;
    /* margin-bottom: 24px; */
}
    /*2024--追加*/
.ecoff-item-lead.border{
    max-width: 518px;
    margin: 0 auto;
    text-align: left;
    font-weight: bold;
    text-decoration: underline;
}
.ecoff-item-lead.txtset{
    margin: 0 auto 24px;
    max-width: 518px;
    text-align: left;
}

@media screen and (max-width:767px) {
    .ecoff-item-lead {
        font-size: 1.2rem !important;
        text-align: left;
    }
}

.ecoff-item:last-of-type .ecoff-item-lead {
    margin-bottom: 0;
}

/* -----------------------------------------
ecoff-item-wrap
----------------------------------------- */
.ecoff-item-wrap {
    padding: 34px 48px 26px;
}

@media screen and (max-width:767px) {
    .ecoff-item-wrap {
        padding: 33px 15px 24px;
    }
}

/* -----------------------------------------
app-coupon
----------------------------------------- */

.app-coupon {
    background: #fff;
}

.app-coupon-ttl-headding {
    background: #169442;
    display: block;
    color: #fff;
    width: 236px;
    font-size: 2.2rem;
    font-weight: bold;
    padding: 7.7px 0;
    text-align: center;
    transform: rotate(-5deg);
    margin-bottom: 17px;
}

.ecoff-item .ecoff-item-wrap .app-coupon:nth-of-type(2) .app-coupon-ttl-headding {
    width: 112px;
    margin-bottom: 9px;
}

@media screen and (max-width: 767px) {
    .ecoff-item .ecoff-item-wrap .app-coupon:nth-of-type(2) .app-coupon-ttl-headding {
    margin-bottom: 9px;
}

    .app-coupon-ttl-headding {
        font-size: 1.8rem !important;
        width: 196px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 14px;
        padding: 11.5px 0;
    }

    .ecoff-item .ecoff-item-wrap .app-coupon:nth-of-type(2) .app-coupon-ttl-headding {
        width: 96px;
        padding: 10.5px 0;
    }

}

.app-coupon-ttl {
    font-size: 3.6rem;
    text-align: center;
    line-height: 1.44;
    font-weight: bold;
    text-decoration: underline;
    /* 下線 */
    text-decoration-thickness: 27px;
    /* 線の太さ */
    text-decoration-color: rgba(250, 244, 158, 1);
    /* 線の色 */
    text-underline-offset: -0.3em;
    /* 線の位置。テキストに重なるようにやや上部にする */
    text-decoration-skip-ink: none;
    /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
    margin: 0 auto 24px;
}


.app-coupon-ttl span:first-of-type,
.app-coupon-ttl span:last-of-type {
    font-size: 2.6rem;
}

.app-coupon-ttl span:nth-of-type(2) {
    color: #DF0011;
}

@media screen and (max-width: 767px) {
    .app-coupon-ttl {
        font-size: 2.4rem;
        text-align: center;
       text-decoration-thickness: 15px;
       text-underline-offset: -0.2em;
    }

    .app-coupon-ttl span:first-of-type,
    .app-coupon-ttl span:last-of-type {
        font-size: 1.8rem;
    }

}

.app-coupon-content-ttl {
    font-size: 2rem;
    line-height: 1.8;
    font-weight: bold;
    color: #DF0011;
    text-decoration: underline;
    /* 下線 */
    text-decoration-thickness: 19px;
    /* 線の太さ */
    text-decoration-color: rgba(255, 228, 0, 0.4);
    /* 線の色 */
    text-underline-offset: -0.3em;
    /* 線の位置。テキストに重なるようにやや上部にする */
    text-decoration-skip-ink: none;
    /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
    width: fit-content;
    margin-bottom: 16px;
}

.app-coupon:nth-of-type(2) .app-coupon-content-ttl span {
    color: #000;
}

.app-coupon-content-ttl span {
    font-size: 2rem;
}


@media screen and (max-width: 767px) {
    .app-coupon-content-ttl {
        font-size: 1.8rem;
        text-decoration-thickness: 15px;
        text-underline-offset: -0.2em;
    }

    .app-coupon-content-ttl span {
        font-size: 1.8rem;
    }
}


.app-coupon-lead {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.77;
    margin-bottom: 6px;

}

.app-coupon:last-of-type .app-coupon-lead{
        margin-bottom: 3px;
}

.app-coupon-lead span:first-of-type {
    color: #DF0011;
}


.app-coupon-lead span:last-of-type {
    font-size: 1.4rem;
}

@media screen and (max-width: 767px) {
    .app-coupon-lead {
        font-size: 1.6rem !important;
        line-height: 1.5;
        margin-bottom: 8px;
    }

    .app-coupon-lead span:last-of-type {
        font-size: 1.2rem;
    }
}

.app-coupon-notice {
    font-size: 1.2rem !important;
    line-height: 1.66;
    /* margin-bottom: 42px; */
    margin-bottom: 24px;
}

.app-coupon:last-of-type .app-coupon-notice{
    margin-bottom: 22px;
}

@media screen and (max-width: 767px) {
    .app-coupon-notice {
        font-size: 1.1rem !important;
        line-height: 1.45;
    }
}

.brand {
    border: 3px solid #169442;
    padding: 23px 30px 33px;
    margin-bottom: 24px;
}

.brand-ttl {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 2;
    margin-bottom: 24px;
    text-align: center;
    text-decoration: underline;
    /* 下線 */
    text-decoration-thickness: 17px;
    /* 線の太さ */
    text-decoration-color: rgba(255, 228, 0, 0.4);
    /* 線の色 */
    text-underline-offset: -0.3em;
    /* 線の位置。テキストに重なるようにやや上部にする */
}

/*202408--.brand部分お知らせ用追加*/
.brand.noticebox {
    margin-bottom: 30px;
}
.notice-ttl{
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 2;
    margin-bottom: 20px;
    padding-bottom: 8px;
    border-bottom: solid 1px #000;
    text-align: center;
}
.notice-ttl + p{
    font-size: 1.5rem;
}
.notice-caution{
    font-size: 1.2rem !important;
    line-height: 1.66;
}
@media screen and (max-width: 767px) {
    .brand.noticebox {
    }
    .notice-ttl{
        font-size: 1.8rem;
    }
    .notice-ttl + p{
        font-size: 1.3rem!important;
    }
    .notice-caution{
    }
}
/**/

.brand-item {
    flex-wrap: wrap;
    display: flex;
    /* justify-content: space-between; */
}

.brand-list {
    position: relative;
    /* margin-right: 35px; */
    font-size: 1.6rem;
    line-height: 1.625;
}

.brand-list:last-of-type {
    margin-right: 0;
}


@media screen and (max-width: 767px) {
    .brand {
        padding: 18px 8vw 27px 8vw;
    }

    .brand-ttl {
        font-size: 1.6rem;
        line-height: 2.25;
        margin-bottom: 12px;
    }

    /* .brand-item {
        justify-content: normal;
    } */

    .brand-list {
        font-size: 1.4rem;
        line-height: 1.87;
        margin-right: 3.8vw;
    }
}


.app-coupon-bottom {
    background: #F5EECE;
    padding: 32px 0;
    text-align: center;
}

.app-coupon-bottom p {
    font-size: 2rem;
    line-height: 1.45;
    font-weight: bold;
    margin-bottom: 24px;
}

.app-coupon-bottom img {
    max-width: 294px;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .app-coupon-bottom {
        padding: 20px 22px;
    }

    .app-coupon-bottom p {
        font-size: 1.8rem !important;
        margin-bottom: 17px;
    }
}

.dot-border {
    margin: 40px 0;
    height: 5px;
}

@media screen and (max-width: 767px) {
    .dot-border {
        margin: 32px 0;
    }
}

.app-coupon:nth-of-type(2) .app-coupon-ttl {
    margin-bottom: 24px;
}

.app-coupon-content-ttl-sub {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.8;

}

.app-coupon-content-ttl-sub span {
    color: #DF0011;
        text-decoration: underline;
    /* 下線 */
    text-decoration-thickness: 12px;
    /* 線の太さ */
    text-decoration-color: rgba(255, 228, 0, 0.4);
    /* 線の色 */
    text-underline-offset: -0.3em;
    /* 線の位置。テキストに重なるようにやや上部にする */
    text-decoration-skip-ink: none;
    /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
}

.app-coupon-lead-sub {
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .app-coupon-content-ttl-sub {
        font-size: 1.4rem !important;
        margin-bottom: 2px;
    }

    .app-coupon-lead-sub {
        font-size: 1.2rem !important;
    }
}

/* -----------------------------------------
ecoff-item 下段
----------------------------------------- */
.ecoff-item:nth-of-type(2) .ecoff-item-ttl-wrap img {
    margin-right: 25px;
}

.ecoff-item:nth-of-type(2) .ecoff-item-ttl span {
    font-size: 3.2rem;
    line-height: 1.23;
    color: #DF0011;
}


.ecoff-item:nth-of-type(2) .ecoff-item-ttl-wrap {
    padding: 16px 0 16px 117px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.ecoff-item-ttl-wrap img {
    max-width: 77px;
}

.ecoff-item:nth-of-type(2) .ecoff-item-wrap {
    padding: 40px 57px 49px;
}

@media screen and (max-width: 767px) {
    .ecoff-item:nth-of-type(2) .ecoff-item-ttl-wrap {
        padding: 16px 0 21px;
    }

    .ecoff-item:nth-of-type(2) .ecoff-item-wrap {
        padding: 24px 15px;
    }

    .ecoff-item:nth-of-type(2) .ecoff-item-ttl-wrap img {
        width: 70px;
        margin-right: 0;
        margin-bottom: 19px;
    }

    .ecoff-item:nth-of-type(2) .ecoff-item-ttl-wrap {
        flex-direction: column;
    }

    .ecoff-item:nth-of-type(2) .ecoff-item-ttl{
        margin-bottom: 9px;
    }

    .ecoff-item:nth-of-type(2) .ecoff-item-ttl span {
        font-size: 2.6rem;
    }
}


/* -----------------------------------------
event内タイトル
----------------------------------------- */
.event-contents .ecoff-item-ttl-wrap {
    background: #189442;
    color: #fff;
}
.event-contents .ecoff-item-ttl {
    font-size: 3.6rem;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 0;
}



@media screen and (min-width: 736px) {
    .event_title {
        width: 100%;
        font-size: 1.3em;
        font-weight: bold;
        text-align: left;
        margin-bottom: 30px;
        padding-bottom: 8px;
        border-bottom: double 6px #219443;
        display: inline-block;
    }
}

@media screen and (max-width: 735px) {
    .event-contents .ecoff-item-ttl {
        font-size: 2.4rem;
    }
    .event_title {
        width: 100%;
        font-size: 1.3em !important;
        font-weight: bold !important;
        text-align: center;
        margin-bottom: 20px;
        padding-bottom: 8px;
        border-bottom: double 6px #219443;
        display: inline-block;
    }
}
/* -----------------------------------------
event-txt-content
----------------------------------------- */
.event-contents dl{
    display: flex;
    justify-content: flex-start;
}
/*reverse*/
.event-contents dl.reverse{
    display: flex;
    flex-direction: row-reverse;
}
/*compost*/
.event-contents dl.compost dd{
    width: 59%;
}
/**/
.event-txt-content dt{
    width: 350px;
    margin-right: 25px;
}
.event-txt-content dd{
    width: 52%;
}
#event-dye .event-txt-content dd{
    width: 59%;
}
.event-txt-content .event-lead{
    line-height: 1.8;
}
.event-txt-content .event-lead + .event-lead{
    margin-top: 20px;
}
/**/
/*event-sub*/
.event-txt-content .event-sub{
    margin-top: 30px;
}
.event-txt-content .event-bb-ttl{
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 1.8rem !important;
    font-weight: bold;
    border-bottom: solid 1px #CCCCCC;
}
.event-txt-content .event-lead2{
    margin-top: 14px;
}
.event-txt-content .event-lead2 a{
}
/**/

.event-caution{
    margin-top: 10px;
    font-size: 1.2rem !important;
    line-height: 1.66;
}
.event-caution span.accent{
    font-weight: bold;
}
.event-txt-content .event-caution + .event-lead {
    margin-top: 20px;
}

@media only screen and (max-width: 767px){
    .event-contents dl{
        display: block;
        justify-content: flex-start;
    }
    /*reverse*/
    .event-contents dl.reverse{
        display: block;
        flex-direction:inherit;
    }
    /*compost*/
    .event-contents dl.compost dd{
        width: 100%;
    }
    /**/
    .event-txt-content dt{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .event-txt-content dd{
        width: 100%;
    }
    #event-dye .event-txt-content dd{
        width: 100%;
    }
    .event-txt-content .event-lead + .event-lead{
    }
    /**/
    .event-txt-content .event-sub{
        margin-top: 30px;
    }
    .event-txt-content .event-bb-ttl{
        margin-bottom: 20px;
        padding-bottom: 10px;
        font-size: 1.6rem !important;
        font-weight: bold;
        border-bottom: solid 1px #CCCCCC;
    }
    .event-txt-content .event-lead2{
        margin-top: 14px;
    }
    .event-txt-content .event-lead2 a{
    }
    /**/
    .event-caution{
    }
    .event-caution span.accent{
    }
}
/* -----------------------------------------
event-noticebox
----------------------------------------- */
.event-txt-content+.event-noticebox{
    margin: 30px auto 10px;
}
.event-noticebox{
    padding: 40px;
    border: solid 1px #169442;
    border-radius: 30px;
}
.event-noticebox dt{
    width: 233px;
}
.event-noticebox dd{
    width: 69%;
    margin-right: 30px;
}
h5.event-notice-ttl{ 
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 12px;
    color:#189442;
}
h5.event-notice-ttl span{
    display: inline-block;
    margin-bottom: 7px;
    font-size: 1.6rem;
    color:#000;
    line-height: 1.4;
}
.event-noticebox .event-lead{
    font-size: 1.4rem;
}

@media only screen and (max-width: 767px){
    .event-txt-content+.event-noticebox{
        margin: 30px auto 10px;
    }
    .event-noticebox{
        padding: 7%;
    }
    .event-noticebox dt{
        width: 100%;
        margin-bottom: 13px;
    }
    .event-noticebox dd{
        width: 100%;
        margin-right: 0;
    }
    h5.event-notice-ttl{ 
        font-size: 1.9rem;
        font-weight: bold;
        line-height: 1.4;
        margin-bottom: 12px;
    }
    h5.event-notice-ttl span{ 
        font-size: 1.4rem;
    }
    .event-noticebox .event-lead{
        font-size: 1.4rem;
    }
}
/* -----------------------------------------
.event-link-item
----------------------------------------- */
.event-link-item{
    margin-top: 60px;
}
.event-link-item {
    border-radius: 30px;
    background: #F8EEAC !important;
    padding: 50px 48px;
}
.event-link-item-ttl {
    margin-bottom: 26px;
    color: #189442 !important;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
ul.event-link-box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
ul.event-link-box li{
    margin: 0 auto;
    max-width: 452px;
}
ul.event-link-box li a{
    display: block;
    background: #fff;
    border-radius: 30px;
}
ul.event-link-box li a:hover{
    display: block;
    border-radius: 30px;
}
ul.event-link-box li:first-of-type a:hover,
ul.event-link-box li:nth-of-type(2) a:hover,
ul.event-link-box li:nth-of-type(3) a:hover{
    display: block;
    background: #E6F3EB;
    border-radius: 30px;
    opacity: 1;
}
ul.event-link-box li a img{
    width: 100%;
    height: auto;
}


@media only screen and (max-width: 767px){
    .event-link-item{
        margin-top: 50px;
    }
    .event-link-item {
        border-radius: 30px;
        background: #F8EEAC !important;
        padding: 40px 5%;
    }
    .event-link-item-ttl {
        margin-bottom: 18px;
        color: #189442 !important;
        font-size: 24px;
        font-weight: bold;
        text-align: center;
    }
    ul.event-link-box{
        display: block;
        justify-content: space-between;
    }
    ul.event-link-box li{
        width: 100%;
    }
    ul.event-link-box li:not(:last-of-type){
        margin-bottom: 20px;
    }
    ul.event-link-box li a{
        border-radius: 13.99%;
    }
    ul.event-link-box li a:hover{
    }
    ul.event-link-box li:first-of-type a:hover,
    ul.event-link-box li:nth-of-type(2) a:hover{
    }
}
/* -----------------------------------------
page topボタンアイコン調整
----------------------------------------- */
@media only screen and (max-width: 767px){
.Pagetop a:after{
    margin-top: -4px;
    margin-left: -4px;
}
}
/* -----------------------------------------
topicsリンクボタン
----------------------------------------- */
.tpbtn {
   display: block;
   width: 250px;
   background: #6bbd81;
   color: #fff!important;
   border-radius: 50px;
   text-decoration: none!important;
   padding: 10px;
   margin-top: 10px;
   box-sizing: border-box;
   line-height: 1;
   text-align: center;
   font-weight: bold;
}

@media only screen and (max-width: 767px){
.tpbtn {
   display: block;
   width: 100%;
   background: #6bbd81;
   color: #fff!important;
   border-radius: 50px;
   text-decoration: none!important;
   padding: 10px;
   margin-top: 10px;
   box-sizing: border-box;
   line-height: 1;
   text-align: center;
   font-weight: bold;
}
}
